columnSuffix: null
contentColumnType: text
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: serviceSummary
instructions: 'Summary of main service that appears on the homepage.'
name: 'Service Summary'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: text
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
